
D4Science Infrastructure - Task #8526

Upgrade smart-executor service in production environment

May 12, 2017 12:23 PM - Roberto Cirillo

Status: Closed Start date: May 12, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Upgrade smart-executor service in

production

  

Infrastructure: Production   

Description

The following instances should be upgraded to version 1.5.0-4.4.0-144722 :

social-indexer.d4science.org

accounting-aggregator.d4science.org

twittermon1.d4science.org

twittermon2.d4science.org

Related issues:

Related to D4Science Infrastructure - Task #8527: Edit ServiceEndpoint (VREMa... Closed May 12, 2017

History

#1 - May 12, 2017 12:27 PM - Roberto Cirillo

- Blocks Task #8527: Edit ServiceEndpoint (VREManagement-SmartExecutorPersistenceConfiguration) for smartexecutor in production environment

added

#2 - May 17, 2017 10:47 AM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 30

accounting-aggregator.d4science.org has been upgraded.

#3 - May 17, 2017 10:47 AM - Roberto Cirillo

- Blocks deleted (Task #8527: Edit ServiceEndpoint (VREManagement-SmartExecutorPersistenceConfiguration) for smartexecutor in production

environment)

#4 - May 17, 2017 10:48 AM - Roberto Cirillo

- Related to Task #8527: Edit ServiceEndpoint (VREManagement-SmartExecutorPersistenceConfiguration) for smartexecutor in production

environment added

#5 - Nov 28, 2017 11:16 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

All the instances were upgraded.
